<TEI.2 id="jrc32005D1012_01-pt" n="32005D1012(01)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005D1012(01) Portuguese</title>
        <title>Decis%atilde%o do Conselho, de 24 de Setembro de 2004, relativa %agrave% renova%ccedil%%atilde%o do Comit%eacute% do Fundo Social Europeu</title>
      </titleStmt>
      <extent>254 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005D1012(01)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005D1012(01)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4056</classCode>
        <classCode scheme="eurovoc">5283</classCode>
        <classCode scheme="eurovoc">6049</classCode>
        <classCode scheme="eurovoc">3559</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Decis%atilde%o do Conselho, de 24 de Setembro de 2004, relativa %agrave% renova%ccedil%%atilde%o do Comit%eacute% do Fundo Social Europeu</head>
      <div type="body">
        <p n="2">Decisão do Conselho</p>
        <p n="3">de 24 de Setembro de 2004</p>
        <p n="4">relativa à renovação do Comité do Fundo Social Europeu</p>
        <p n="5">(2005/C 252/01)</p>
        <p n="6">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente o artigo 147.o,</p>
        <p n="8">Tendo em conta o Acto relativo às condições de adesão da República Checa, República da Estónia, República de Chipre, República da Letónia, República da Lituânia, República da Hungria, República de Malta, República da Polónia, República da Eslovénia e República da Eslováquia e às adaptações dos Tratados em que se funda a União Europeia [1], nomeadamente o n.o 3 do artigo 52.o e o Anexo XVIII,</p>
        <p n="9">Tendo em conta o Regulamento (CE) n.o 1260/1999 do Conselho, de 21 de Junho de 1999 que estabelece disposições gerais sobre os fundos estruturais [2], nomeadamente o terceiro parágrafo do n.o 1 do artigo 49.o,</p>
        <p n="10">Tendo em conta a proposta da Comissão,</p>
        <p n="11">Considerando o seguinte:</p>
        <p n="12">(1) Nos termos da Decisão do Conselho de 8 de Outubro de 2001 relativa à nomeação dos membros do comité previsto no artigo 147.o do Tratado CE [3], o mandato dos mesmos expira em 22 de Outubro de 2004.</p>
        <p n="13">(2) O Acto de Adesão prevê que o Comité do Fundo Social Europeu seja integralmente renovado à data da adesão.</p>
        <p n="14">(3) Importa, por conseguinte, nomear os membros efectivos e suplentes do comité previsto no artigo 147.o do Tratado por um período de três anos,</p>
        <p n="15">DECIDE:</p>
        <p n="16">Artigo 1.o</p>
        <p n="17">São nomeadas membros efectivos e suplentes do Comité do Fundo Social Europeu as pessoas enumeradas em anexo, para o período compreendido entre 1 de Maio de 2004 e 30 de Abril de 2007.</p>
        <p n="18">Artigo 2.o</p>
        <p n="19">A presente decisão será publicada, a título informativo, no Jornal Oficial da União Europeia.</p>
      </div>
      <div type="signature">
        <p n="20">Feito em Bruxelas, em 24 de Setembro de 2004.</p>
        <p n="21">Pelo Conselho</p>
        <p n="22">O Presidente</p>
        <p n="23">L. J. Brinkhorst</p>
        <p n="24">[1] JO L 236 de 23.9.2003, p. 17.</p>
        <p n="25">[2] JO L 161 de 26.6.1999, p. 1, regulamento com a última redacção que lhe foi dada pelo Acto de Adesão.</p>
        <p n="26">[3] JO C 292 de 18.10.2001, p. 1.</p>
        <p n="27">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="28">ANEXO</p>
        <p n="29">Estado-Membro | Representante | Membro |</p>
        <p n="30">Áustria | Governo | Efectivo | Alfred HALLER |</p>
        <p n="31">Governo | Efectivo | Michael FÖRSCHNER |</p>
        <p n="32">Governo | Suplente | Ulrike REBHANDL |</p>
        <p n="33">Org. patronais | Efectivo | Maria KAUN |</p>
        <p n="34">Org. patronais | Efectivo | Wolfgang TRITREMMEL |</p>
        <p n="35">Org. patronais | Suplente | Christa SCHWENG |</p>
        <p n="36">Org. trabalhadores | Efectivo | Silvia HOFBAUER |</p>
        <p n="37">Org. trabalhadores | Efectivo | Franz FRIEHS |</p>
        <p n="38">Org. trabalhadores | Suplente | Ludwig ROITHINGER |</p>
        <p n="39">Bélgica | Governo | Efectivo | Dominik ROLAND |</p>
        <p n="40">Governo | Efectivo | Maryse CHABEAU |</p>
        <p n="41">Governo | Suplente | Annemie PERNOT |</p>
        <p n="42">Org. patronais | Efectivo | Sonja KOHNENMERGEN |</p>
        <p n="43">Org. patronais | Efectivo | Robrecht BOTHUYNE |</p>
        <p n="44">Org. patronais | Suplente | Werner ABELHAUSEN |</p>
        <p n="45">Org. trabalhadores | Efectivo | Ann WOUTERS |</p>
        <p n="46">Org. trabalhadores | Efectivo | Hervé DECUYPER |</p>
        <p n="47">Org. trabalhadores | Suplente | Vera DOS SANTOS COSTA |</p>
        <p n="48">Chipre | Governo | Efectivo | Ioannis MODITIS |</p>
        <p n="49">Governo | Efectivo | Alexandros ALEXANDROU |</p>
        <p n="50">Governo | Suplente | George HORRATAS |</p>
        <p n="51">Org. patronais | Efectivo | George PANTELIDES |</p>
        <p n="52">Org. patronais | Efectivo | Emilios MICHAEL |</p>
        <p n="53">Org. patronais | Suplente | Michael ANTONIOU |</p>
        <p n="54">Org. trabalhadores | Efectivo | Nikos MOISEOS |</p>
        <p n="55">Org. trabalhadores | Efectivo | Andreas PAVLIKAS |</p>
        <p n="56">Org. trabalhadores | Suplente | Diomedes DIOMEDOUS |</p>
        <p n="57">República Checa | Governo | Efectivo | Frantisek KONICEK |</p>
        <p n="58">Governo | Efectivo | Iva SOLCOVA |</p>
        <p n="59">Governo | Suplente | Thomas KUCHTÍK |</p>
        <p n="60">Org. patronais | Efectivo | Jiri KOHOUTEK |</p>
        <p n="61">Org. patronais | Efectivo | Jiri SVOBODA |</p>
        <p n="62">Org. patronais | Suplente | Vladimira DRBALOVA |</p>
        <p n="63">Org. trabalhadores | Efectivo | Zdenek MALEK |</p>
        <p n="64">Org. trabalhadores | Efectivo | Pavel JANICKO |</p>
        <p n="65">Org. trabalhadores | Suplente | Hana MALKOVA |</p>
        <p n="66">Dinamarca | Governo | Efectivo | Marina NØRLYNG |</p>
        <p n="67">Governo | Efectivo | Allan PHILIPS |</p>
        <p n="68">Governo | Suplente | Henning ERIKSEN |</p>
        <p n="69">Org. patronais | Efectivo | Lise SKANTING |</p>
        <p n="70">Org. patronais | Efectivo | Henning GADE |</p>
        <p n="71">Org. patronais | Suplente | Jørgen BANG PETERSEN |</p>
        <p n="72">Org. trabalhadores | Efectivo | Kim KNUDSEN |</p>
        <p n="73">Org. trabalhadores | Efectivo | Lisbeth WILSTER |</p>
        <p n="74">Org. trabalhadores | Suplente | Tyge GROES |</p>
        <p n="75">Estónia | Governo | Efectivo | Kertu SAKS |</p>
        <p n="76">Governo | Efectivo | Annemari PÄLL |</p>
        <p n="77">Governo | Suplente | Merlin ORGLA |</p>
        <p n="78">Org. patronais | Efectivo | Eve PÄÄRENDSON |</p>
        <p n="79">Org. patronais | Efectivo | Aire MILL |</p>
        <p n="80">Org. patronais | Suplente | Ruta KRUUDA |</p>
        <p n="81">Org. trabalhadores | Efectivo | Harri TALIGA |</p>
        <p n="82">Org. trabalhadores | Efectivo | Mare VIIES |</p>
        <p n="83">Org. trabalhadores | Suplente | Liina CARR |</p>
        <p n="84">França | Governo | Efectivo | Bertrand GAUDIN |</p>
        <p n="85">Governo | Efectivo | Jean-François CHEVALLERAU |</p>
        <p n="86">Governo | Suplente | Stéphane SAUREL |</p>
        <p n="87">Org. patronais | Efectivo | François TRAISNEL |</p>
        <p n="88">Org. patronais | Efectivo | Philippe GARZON |</p>
        <p n="89">Org. patronais | Suplente | Alexandra DENIS |</p>
        <p n="90">Org. trabalhadores | Efectivo | Marie-France BOUTROUE |</p>
        <p n="91">Org. trabalhadores | Efectivo | Huguette BRUNEL |</p>
        <p n="92">Org. trabalhadores | Suplente | Jean-Jacques DANIS |</p>
        <p n="93">Alemanha | Governo | Efectivo | Günter WINKLER |</p>
        <p n="94">Governo | Efectivo | Inken KLASSEN |</p>
        <p n="95">Governo | Suplente | Christian KONOW |</p>
        <p n="96">Org. patronais | Efectivo | Alexandra-Friederike Prinzessin zu SCHOENAICH-CAROLATH |</p>
        <p n="97">Org. patronais | Efectivo | Ilka HOUBEN |</p>
        <p n="98">Org. patronais | Suplente | Alexandra HÖRDER |</p>
        <p n="99">Org. trabalhadores | Efectivo | Inge KAUFMANN |</p>
        <p n="100">Org. trabalhadores | Efectivo | Jochen LAUX |</p>
        <p n="101">Org. trabalhadores | Suplente | Ingo KOLF |</p>
        <p n="102">Grécia | Governo | Efectivo | Anna DALAPORTA |</p>
        <p n="103">Governo | Efectivo | Konstantinos MAGAS |</p>
        <p n="104">Governo | Suplente | Ourania ANTHOPOULOU |</p>
        <p n="105">Org. patronais | Efectivo | Labros PAPAIOANNOU |</p>
        <p n="106">Org. patronais | Efectivo | Petros GIANNOULOPOULOS |</p>
        <p n="107">Org. patronais | Suplente | Ioanna PAPAYANNI |</p>
        <p n="108">Org. trabalhadores | Efectivo | Dimitris TSOUKALAS |</p>
        <p n="109">Org. trabalhadores | Efectivo | Panagiotis POLYMENAKOS |</p>
        <p n="110">Org. trabalhadores | Suplente | Vassilis PAPADOGAMBROS |</p>
        <p n="111">Hungria | Governo | Efectivo | Judit RÓZSA |</p>
        <p n="112">Governo | Efectivo | Renáta TÓTH |</p>
        <p n="113">Governo | Suplente | Erzsébet BUDAVÁRI |</p>
        <p n="114">Org. patronais | Efectivo | Antal CSUPORT |</p>
        <p n="115">Org. patronais | Efectivo | István WIMMER |</p>
        <p n="116">Org. patronais | Suplente | László KRISÁN |</p>
        <p n="117">Org. trabalhadores | Efectivo | Erzsébet HANTI |</p>
        <p n="118">Org. trabalhadores | Efectivo | László KOZÁK |</p>
        <p n="119">Org. trabalhadores | Suplente | Edit PINK |</p>
        <p n="120">Irlanda | Governo | Efectivo | William PARNELL |</p>
        <p n="121">Governo | Efectivo | John HUGHES |</p>
        <p n="122">Governo | Suplente | Eamonn BALMER |</p>
        <p n="123">Org. patronais | Efectivo | Maria CRONIN |</p>
        <p n="124">Org. patronais | Efectivo | Heidi LOUGHEED |</p>
        <p n="125">Org. patronais | Suplente | Arthur FORBES |</p>
        <p n="126">Org. trabalhadores | Efectivo | Dan MURPHY |</p>
        <p n="127">Org. trabalhadores | Efectivo | Noirin GREENE |</p>
        <p n="128">Org. trabalhadores | Suplente | Jim DORNEY |</p>
        <p n="129">Itália | Governo | Efectivo | Aviana BULGARELLI |</p>
        <p n="130">Governo | Efectivo | Silvana AMADORI |</p>
        <p n="131">Governo | Suplente | Alessandra TOMAI |</p>
        <p n="132">Org. patronais | Efectivo | Claudio GENTILI |</p>
        <p n="133">Org. patronais | Efectivo | Eleonora PISICCHIO |</p>
        <p n="134">Org. patronais | Suplente | Silvia CIUFFINI |</p>
        <p n="135">Org. trabalhadores | Efectivo | Graziano TRERÈ |</p>
        <p n="136">Org. trabalhadores | Efectivo | Roberto PETTENELLO |</p>
        <p n="137">Org. trabalhadores | Suplente | Maria Antonietta TIMI |</p>
        <p n="138">Letónia | Governo | Efectivo | Andžs ŪBELIS |</p>
        <p n="139">Governo | Efectivo | Elita MILČA |</p>
        <p n="140">Governo | Suplente | Inta GEIBA |</p>
        <p n="141">Org. patronais | Efectivo | Elīna EGLE |</p>
        <p n="142">Org. patronais | Efectivo | Daiga ERMSONE |</p>
        <p n="143">Org. patronais | Suplente | Anita NIPĀNE |</p>
        <p n="144">Org. trabalhadores | Efectivo | Pēteris KRĪGERS |</p>
        <p n="145">Org. trabalhadores | Efectivo | Iveta OZOLA |</p>
        <p n="146">Org. trabalhadores | Suplente | Irina HOMKO |</p>
        <p n="147">Lituânia | Governo | Efectivo | Nijolė MACKEVIČIENĖ |</p>
        <p n="148">Governo | Efectivo | Jekaterina ŠARMAVIČIENĖ |</p>
        <p n="149">Governo | Suplente | Aurimas MORKŪNAS |</p>
        <p n="150">Org. patronais | Efectivo | Egidijus KASELIS |</p>
        <p n="151">Org. patronais | Efectivo | Vaidotas LEVICKAS |</p>
        <p n="152">Org. patronais | Suplente | Laura SIRVYDIENĖ |</p>
        <p n="153">Org. trabalhadores | Efectivo | Daiva KVĖDARAITĖ |</p>
        <p n="154">Org. trabalhadores | Efectivo | Irena PETRAITIENĖ |</p>
        <p n="155">Org. trabalhadores | Suplente | Janina ŠVEDIENĖ |</p>
        <p n="156">Luxemburgo | Governo | Efectivo | Maryse FISCH |</p>
        <p n="157">Governo | Efectivo | Jeannot BERG |</p>
        <p n="158">Governo | Suplente | Chantal FANDEL |</p>
        <p n="159">Org. patronais | Efectivo | François ENGELS |</p>
        <p n="160">Org. patronais | Efectivo | Romain LANNERS |</p>
        <p n="161">Org. patronais | Suplente | Christiane BERTRAND-SCHAUL |</p>
        <p n="162">Org. trabalhadores | Efectivo | René PIZZAFERRI |</p>
        <p n="163">Org. trabalhadores | Efectivo | Roby SCHADECK |</p>
        <p n="164">Org. trabalhadores | Suplente | Viviane GOERGEN |</p>
        <p n="165">Malta | Governo | Efectivo | Edward GRIMA BALDACCHINO |</p>
        <p n="166">Governo | Efectivo | Alison SCERRI |</p>
        <p n="167">Governo | Suplente | Sue VELLA |</p>
        <p n="168">Org. patronais | Efectivo | Vincent FARRUGIA |</p>
        <p n="169">Org. patronais | Efectivo | Joseph FARRUGIA |</p>
        <p n="170">Org. patronais | Suplente | John SCICLUNA |</p>
        <p n="171">Org. trabalhadores | Efectivo | Emmanuel MICALLEF |</p>
        <p n="172">Org. trabalhadores | Efectivo | William PORTELLI |</p>
        <p n="173">Org. trabalhadores | Suplente | Charles MAGRO |</p>
        <p n="174">Países Baixos | Governo | Efectivo | Louis GEELHOED |</p>
        <p n="175">Governo | Efectivo | Korrie LOUWES |</p>
        <p n="176">Governo | Suplente | Vanessa MONFILS |</p>
        <p n="177">Org. patronais | Efectivo | Hans KOOLE |</p>
        <p n="178">Org. patronais | Efectivo | André VAN DER LEEST |</p>
        <p n="179">Org. patronais | Suplente | L.M. VAN HOOGSTRATEN-VAN EMBDEN ANDRES |</p>
        <p n="180">Org. trabalhadores | Efectivo | Arjan PLOEGMAKERS |</p>
        <p n="181">Org. trabalhadores | Efectivo | R.C. ROELOFSE |</p>
        <p n="182">Polónia | Governo | Efectivo | Adriana NIEDOSZEWSKA |</p>
        <p n="183">Governo | Efectivo | Piotr STRONKOWSKI |</p>
        <p n="184">Governo | Suplente | Anna MICKIEWICZ |</p>
        <p n="185">Org. patronais | Efectivo | Andrzej JANKOWSKI |</p>
        <p n="186">Org. patronais | Efectivo | Wiesław SINKIEWICZ |</p>
        <p n="187">Org. patronais | Suplente | Magda KOPCZYNSKA |</p>
        <p n="188">Org. trabalhadores | Efectivo | Katarzyna SOSNOWSKA |</p>
        <p n="189">Org. trabalhadores | Efectivo | Michał MENES |</p>
        <p n="190">Org. trabalhadores | Suplente | Agata BARANOWSKA-GRYCUK |</p>
        <p n="191">Portugal | Governo | Efectivo | António VALADAS DA SILVA |</p>
        <p n="192">Governo | Efectivo | Luís COSTA |</p>
        <p n="193">Governo | Suplente | José REALINHO DE MATOS |</p>
        <p n="194">Org. patronais | Efectivo | Clara GUERREIRO |</p>
        <p n="195">Org. patronais | Efectivo | Helena LEAL |</p>
        <p n="196">Org. patronais | Suplente | António ABRANTES |</p>
        <p n="197">Org. trabalhadores | Efectivo | Eugénio Óscar GARCIA DA ROSA |</p>
        <p n="198">Org. trabalhadores | Efectivo | Maria Leonor MALTEZ PARREIRA CORTEZ DOS SANTOS |</p>
        <p n="199">Org. trabalhadores | Suplente | Ana Paula MATA BERNARDO |</p>
        <p n="200">Espanha | Governo | Efectivo | Carlos TORTUERO MARTIN |</p>
        <p n="201">Governo | Efectivo | Gonzalo GÓMEZ DE VILLALOBOS |</p>
        <p n="202">Governo | Suplente | Miguel COLINA ROBLEDO |</p>
        <p n="203">Org. patronais | Efectivo | José Isaías RODRIGUEZ GARCIA CARO |</p>
        <p n="204">Org. patronais | Efectivo | Begoña MORTON |</p>
        <p n="205">Org. patronais | Suplente | Ana BELTRÁN BLÁSQUEZ |</p>
        <p n="206">Org. trabalhadores | Efectivo | Ana HERMOSO |</p>
        <p n="207">Org. trabalhadores | Efectivo | Luis GALIANO RÁBAGO |</p>
        <p n="208">Org. trabalhadores | Suplente | Laura GONZÁLEZ DE TXABARRI |</p>
        <p n="209">Eslováquia | Governo | Efectivo | Andrea KOSTOLNÁ |</p>
        <p n="210">Governo | Efectivo | Ivan HROMADA |</p>
        <p n="211">Governo | Suplente | Anna NOGOVÁ |</p>
        <p n="212">Org. patronais | Efectivo | Peter MASARYK |</p>
        <p n="213">Org. patronais | Efectivo | Daniel HRDINA |</p>
        <p n="214">Org. patronais | Suplente | Viola KROMEROVÁ |</p>
        <p n="215">Org. trabalhadores | Efectivo | Jozefa ŠVIRECOVÁ |</p>
        <p n="216">Org. trabalhadores | Efectivo | Milan BUŠO |</p>
        <p n="217">Org. trabalhadores | Suplente | Margita ANČICOVÁ |</p>
        <p n="218">Eslovénia | Governo | Efectivo | Staša BALOH PLAHUTNIK |</p>
        <p n="219">Governo | Efectivo | Nastja STERGAR |</p>
        <p n="220">Governo | Suplente | … |</p>
        <p n="221">Org. patronais | Efectivo | Janja MEGLIČ |</p>
        <p n="222">Org. patronais | Efectivo | Nina GLOBOČNIK |</p>
        <p n="223">Org. patronais | Suplente | Sonja SPOLJARIČ |</p>
        <p n="224">Org. trabalhadores | Efectivo | Jure SNOJ |</p>
        <p n="225">Org. trabalhadores | Efectivo | Stane KOŠIR |</p>
        <p n="226">Org. trabalhadores | Suplente | Jurij AHAČIČ |</p>
        <p n="227">Finlândia | Governo | Efectivo | Pertti TOIVONEN |</p>
        <p n="228">Governo | Efectivo | Merja NIEMI |</p>
        <p n="229">Governo | Suplente | Eeva-Liisa KOIVUNEVA |</p>
        <p n="230">Org. patronais | Efectivo | Riitta WÄRN |</p>
        <p n="231">Org. patronais | Efectivo | Heikki SUOMALAINEN |</p>
        <p n="232">Org. patronais | Suplente | Jukka AHTELA |</p>
        <p n="233">Org. trabalhadores | Efectivo | Eine MIKKONEN |</p>
        <p n="234">Org. trabalhadores | Efectivo | Mervi HUUSKONEN |</p>
        <p n="235">Org. trabalhadores | Suplente | Heikki LIEDE |</p>
        <p n="236">Suécia | Governo | Efectivo | Mari MILD |</p>
        <p n="237">Governo | Efectivo | Ingmar PAULSSON |</p>
        <p n="238">Governo | Suplente | Lars STENSTRÖM |</p>
        <p n="239">Org. patronais | Efectivo | Gunilla SAHLIN |</p>
        <p n="240">Org. patronais | Efectivo | Torgny LJUNGQVIST |</p>
        <p n="241">Org. patronais | Suplente | Vivi JACOBSON LIBIETIS |</p>
        <p n="242">Org. trabalhadores | Efectivo | Thomas FREDEN |</p>
        <p n="243">Org. trabalhadores | Efectivo | Erika KJELLSTRAND |</p>
        <p n="244">Org. trabalhadores | Suplente | Charlotta KRAFFT |</p>
        <p n="245">Reino Unido | Governo | Efectivo | Gordon PURSGLOVE |</p>
        <p n="246">Governo | Efectivo | Ken LAMBERT |</p>
        <p n="247">Governo | Suplente | Tim FIGURES |</p>
        <p n="248">Org. patronais | Efectivo | Anthony THOMPSON |</p>
        <p n="249">Org. patronais | Efectivo | Martin MORTON |</p>
        <p n="250">Org. patronais | Suplente | Anne LINDSAY |</p>
        <p n="251">Org. trabalhadores | Efectivo | Alan MANNING |</p>
        <p n="252">Org. trabalhadores | Efectivo | Liz SMITH |</p>
        <p n="253">Org. trabalhadores | Suplente | Joe FEARNEHOUGH |</p>
        <p n="254">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
